HINO Bugs - Bug #2271

script job untuk membaca overtime 1 bulan sebelum running payroll tidak menginsert retro date jika
lebih dari 1 employee di tampungan.

06/22/2023 11:38 AM - Muhammad Bintar

Status: Closed Start date: 06/22/2023
Priority: Urgent Due date: 06/26/2023
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

dear tim developer mohon support nya untuk perbaikan pada script job overtime kurang dari 1 bulan sebelum running payroll.
catatan nya adalah:

1 data  yang terlnsert di retrodate hanya 1 employee saJa dan startdate mengambil yang paling tertua dari 7 employee tersebut.
onnect~ ¥ ¥ ¢ - Column Alias Table Outp... Sort Type Sort Order Filter Or... Or... Or... Or... Or...
Programmability ~ " EmployeelD PHRPADDTS = '00000008" = '0000000%" = '00000074" ='00000017 = '00000023" = '00000446"
Service Broker PaymentUpTo PHRPADD1S
Storege RetroDate PHRPADDTS
Security
@ Minovats_Rohto_Prod CorrectStatus PHRPADD15
W MinovakS_Rohto_Prod_51121 HiringDate PHRPADDTS
Management 00000009 202305 20140915
Integration Services Catelogs 00000014 202305 20230228 1 20141015
[] auto release memory 1 gb 00000023 202305 20141217
[=] StagigHino
[=] syspolicy_purge_history
@ Job Activity Monitor
2. change date data lemparan dari tampungan ke fisik pada tabel fisik pa16 diupdate berdasarkan tanggal script job ini berjalan atau
tanggal dimana data tersebut terlempar dari tampungan ke tabel fisik pa16.
Programmability ~ H
Service Broker EndDate
Storage EmployeelD ='00000008 = 00000003  ='00000014" = '00000017  ='00000023 = '00000446 = '0000OSTO'
Security .
@ MinovaES_Rohto Prod OvertimeType
W MinovaES_Rohto_Prod_51121 StartTime
= § o ; :'w gen 397 n NULL NULL NULL Menjaga Event ... 00000008 20230310123908 00000567 2023031012308
obs
[=%] JobGenerateCutiHiring 397 n NULL MNULL NULL Menjaga Event ... 00000002 20230310123908 00000567 20230310123908
[] New_Cuti_Auto 397 n NULL NULL NULL Menjaga Event ... 00DD0D0S 20230410123908  00DDD567 20230410123908
% g“em:?'m Rl 197 n NULL NULL NULL Menjaga Event .. 0DDO0008 20230310123908  00DDOSET 20230310123908
tagigHino
= Sys[iog“cy purge_history 397 n NULL NULL NULL Menjaga Event ... 00DD0D0S 20230410123908  00DDD567 20230410123908
Gﬁ Job Activity h;lclmtu; 397 n NULL NULL NULL Menjaga Event ... 0000000Z 20230310123908  00DOD5367 20230310123908 |
remote.minovais.com:61120

database sql server 2019
remote.minovais.com, 1445

contoh sample data ada di excel ini yang harus diisi ke tabel tampungan phrpat0016

History

#1 - 06/22/2023 11:51 AM - Muhammad Bintar
- File clipboard-202306221151-qafsi.png added

- Description updated

#2 - 06/22/2023 11:55 AM - Kezia Pawitra Yulianti
- Due date changed from 06/30/2023 to 06/26/2023
- Status changed from New to Assigned

- Priority changed from Normal to Urgent

#3 - 06/26/2023 03:53 PM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Muhammad Bintar

#4 - 04/22/2024 04:01 PM - Muhammad Bintar
- Status changed from QA Test to Closed

Files

clipboard-202306221132-bupw4.png 78.8 KB 06/22/2023 Muhammad Bintar
sample data overtime.xlsx 15.8 KB 06/22/2023 Muhammad Bintar
script overtime -1M Hino.txt 1.65 KB 06/22/2023 Muhammad Bintar
clipboard-202306221151-gafsi.png 84.2 KB 06/22/2023 Muhammad Bintar
